html, div, span, applet, object, iframe,h1, h2, p, h4, h5, h6, p, blockquote, input, textarea, select, pre, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, a {
margin: 0;padding:0;border:0;outline: 0;list-style:none;text-decoration:none;font-family: Arial, Tahoma, Geneva, sans-serif; outline:none;}
body {background: url(../images/bg.jpg); background-attachment: fixed; margin:auto; font: 12px Tahoma; }

/** Temel Ayarlar **/
#site-genel{margin:0 auto; background: url(../images/sayfabg.png); width:990px; height:auto;}
.site-genel {margin-left:55px; width:930px; overflow:hidden;}
.temizle{clear:both}

/** Temel Ayarlar **/

#header { background: url(../images/headerbg.png); width:990px; height:167px; overflow:hidden; margin:0 auto;}

#sitesol{width:250px; height:auto; overflow:hidden; float:left; margin-right:20px;}
.menuust{background: url(../images/menubg.png); width:250px; height:33px; overflow:hidden;}
.menuust h2 {font-size:15pt; color:#fff;padding:8px;}

.konular {width:660px; height:auto; overflow:hidden;}
.konu{width:310px;height:100px; margin-bottom:10px;overflow:hidden;float:left; margin-right:20px; border-bottom: 1px dotted #9f1919;}
.konu img{width:115px;height:80px;border:1px solid #dbdbdb;padding:4px;background-color:#fff;margin-right:5px; float:left;}
.konu h2 {margin-left:3px;height:26px;overflow:hidden; width:180px; margin-bottom:5px; font-size:11px;}
.konu h2 a{font-size:11px;color:#9f1919;}
.konu h2 a:hover{color:#bb0000;}
.konu p {text-align:justify; font:11px tahoma;color:#707070;height:54px;overflow:hidden;margin-top:10px;margin-left:0px; float:left;}

#egitimkadrosu{width:450px;height:100px; margin-top:10px; margin-bottom:10px; overflow:hidden;float:left; margin-right:15px; border-bottom: 1px dotted #dfdfdf;}
#egitimkadrosu img{width:110px;height:82px;border:1px solid #dbdbdb;padding:4px;background-color:#fff;margin-right:5px; float:left;}
#egitimkadrosu p {font-size:13px; color:#333; overflow:hidden; height:25px;}
#egitimkadrosu strong {float:left; width:90px; overflow:hidden; height:25px; color:#a21719;}

.fullstory {width:650px; height:auto; overflow:hidden;}
.fullstory h2 {height:auto;overflow:hidden; margin-bottom:10px;color:#9f1919;}
.fullstory h2 a{font:bold 15px tahoma;color:#9f1919;}
.fullstory h2 a:hover{color:#bb0000;}
.fullstory img {width:200px;height:160px;border:1px solid #dbdbdb;padding:4px;background-color:#fff;margin-right:5px; float:left; margin-bottom:5px;}
.fullstory p {font:11px tahoma;color:#333;overflow:hidden; font-weight:normal; float:left;}


.foto-short {overflow:hidden;width:210px; height:150px; margin-right:5px; float:left; margin-bottom:10px;}
.foto-short h2 {height:50px;overflow:hidden; margin-bottom:10px;color:#9f1919;}
.foto-short h2 a{font:bold 10px tahoma;color:#9f1919;}
.foto-short h2 a:hover{color:#bb0000;}
.foto-short img {width:195px;height:115px; border:1px dotted #dbdbdb;padding:4px;background-color:#fff;}

.manset{width:640px;height:300px;margin-bottom:6px;overflow:hidden;display:block;}
.manset-ust{width:640px;height:300px;margin-bottom:6px}
.manset-ust .kategori{text-transform:uppercase;padding:7px 10px 0 10px;color:#fff;font:bold 11px tahoma;position:absolute;z-index:2;margin:-108px 10px 0 10px;height:21px;background:url(../images/ktbg.png) repeat-x}
.manset-ust .aciklama{color:#fff;font:bold 22px arial;display:block;width:602px;padding:4px 7px 3px 7px;position:absolute;z-index:2;margin:-80px 10px 0 10px;height:63px;background:url(../images/yzbg.png) repeat-x}
.manset-ust .aciklama p{text-align:justify;color:#fff;font:bold 13px arial}
.manset-ust .aciklama a{text-transform:uppercase;color:#fff;font:bold 22px arial}
.manset-ust img{width:640px;height:300px}



.duyurular { float:left;height:auto; width:250px; overflow:hidden; margin-right:20px;}
.sag-ust2{background:url(../images/menubg.png);width:250px;height:33px;font-size:18pt;color:#fff;}
.sag-ust2 h2 {font-size:15pt; color:#fff;padding:8px;}
.sag-orta{background:url(../images/sagorta.png);width:250px;}
.sag-alt2{background:url(../images/sagalt2.png);width:250px;height:21px;border:medium none;display:block;margin:0 0 13px}
.kademe ul{padding:5px}
.kademe li{margin:1px 0 0 0;width:%100;height:24px;overflow:hidden;display:block;border-bottom:1px dotted #ccc}
.kademe li a{display:block;border-bottom:1px dotted #ccc;color:#333;font-size:12pt;background:url(../images/imge.png) no-repeat 5px 1px;padding:5px 20px}
.kademe li a:hover{background-color:#f0f0f0;color:#9f1919}
.kademe li span{float:right;color:#498ac0;margin:5px 0}
.kademe2 ul{padding:5px}
.kademe2 li{margin:1px 0 0 0;width:%100;height:24px;overflow:hidden;display:block;border-bottom:1px dotted #ccc}
.kademe2 li a{display:block;border-bottom:1px dotted #ccc;color:#333;font-size:10pt;background:url(../images/imge.png) no-repeat 5px 1px;padding:5px 20px}
.kademe2 li a:hover{background-color:#f0f0f0;color:#9f1919}
.kademe2 li span{float:right;color:#498ac0;margin:5px 0}

		.sayfala {margin: 10px}
		.sayfala a {padding: 3px 6px; background-color: #9a0000; color: #fff; margin-right: 4px}
		.sayfala span {padding: 3px 6px; background-color: #ca1a1a; color: #fff; margin-right: 4px}

		.fotogaleribg {background:url(../images/fotogaleri.png); width:620px; height:130px; padding:10px;}
		.fotogaleribg img{width:180px; height:120px; overflow:hidden; margin-left:5px;
border: 1px solid #b2b2b2; background:#fff; padding:5px;
}

#bottom{width:990px; height:39px; overflow:hidden; margin:0 auto; }
.bottom {background:url(../images/bottom.png); width:953px; height:39px; overflow:hidden; margin-left:36px; }


.yorumalani {width:640px; height:auto; overflow:hidden;}
.f_input {
  display: inline-block;
  height: 17px;
  padding: 4px 6px;
  font-size: 14px;
  line-height: 17px;
  color: #555555;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-top:7px;
    background-color: #ffffff;
  border: 1px solid #c1c1c1;
  width:250px;
}

.f_input2 {
  display: inline-block;
  height: 17px;
  padding: 4px 6px;
  font-size: 14px;
  line-height: 17px;
  color: #555555;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-top:7px;
    background-color: #ffffff;
  border: 1px solid #c1c1c1;
}

.yorumoku {width:680px; height:auto; overflow:hidden;}
.yorumokula { float:left; margin-right:10px;}
.yorumokula img {width:70px; height:70px; overflow:hidden;}
.yorumokulan {margin-bottom:10px; float:left;background:#fff;color:#737373;width:530px; min-height:50px;padding:10px; border: 2px solid #dcdcdc;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px 5px 5px 5px;}
.yorumokulan h5 {font-size:13px; color:#9f1919;}
.yorumokulan a {font-size:13px; color:#9f1919;}
.yorumokulan p {font-size:13px; color:#333; margin-top:10px;}
